arch: amd64
cores: 2
features: nesting=1
hostname: clawbot
memory: 2048
net0: name=eth0,bridge=vmbr0,firewall=1,hwaddr=BC:24:11:B3:58:5D,ip=dhcp,type=veth
ostype: ubuntu
rootfs: Storage:vm-102-disk-0,size=20G
swap: 512
unprivileged: 1
